Skip to main content
PATCH
/
o
/
{organisation_id}
/
environments
/
{environment_id}
/
variables
Set static variables for the static activation
curl --request PATCH \
  --url https://platform.versori.com/api/v2/o/{organisation_id}/environments/{environment_id}/variables \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{}'
{}

Documentation Index

Fetch the complete documentation index at: https://docs.versori.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.

Path Parameters

organisation_id
string<ulid>
required
environment_id
string<ulid>
required

Body

application/json

The body is of type object.

Response

Variables updated successfully

The response is of type object.